﻿
.clear
{
    clear: both;
}
.float
{
    float: none;
}
.slider
{
    display: inline-block;
    width: 100%;
    padding: 0 5px;
}
/* Slider --------------------------------------------------------*/
.slider
{
    display: inline-block;
    width: 100%;
    padding: 0 5px;
    margin-top: 20px;
}

/* Titolo --------------------------------------------------------*/

.TitoloRicerca
{
    font-size: 30px;
    text-decoration: none;
    display: inline-block;
    line-height: 30px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #245692;
}

.dotted
{
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    color: #1050a5;
}

.IconRicerca
{
    font-size: 36px;
}

.SottotitoloRicerca
{
    font-size: 14px;
    color: #1050a5;
}
/* End Titolo --------------------------------------------------------*/

/* Ricerca Rapida ---------------------------------------------------- */
.RicercaRapida
{
    font-family: 'open_sansitalic' , Verdana, Trebuchet MS, Sans-Serif;
    font-size: 12px;
    text-transform: lowercase;
    display: inline-block;
    width: 180px;
}
/* End Ricerca Rapida ---------------------------------------------------- */

/* Filtri Up ------------------------------------------------------------*/
.unchecked
{
    border: 1px solid #b0b0b0;
    background-color: #ffffff;
}

.checked
{
    border: 1px solid #b0b0b0;
    background-color: #ffeeaa;
}

/* End Filtri Up --------------------------------------------------------*/

/* ListeView --------------------------------------------------------*/

.pnlLista
{
}

.risultato_ricerca
{
    line-height: 1.5em;
    height: 100%;
    margin-left: 5px;
}

.lista
{
    background: #f1f1f1;
    border-color: #e7e6e6 #ececec #ececec #ececec;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-width: 3px 1px 1px 1px;
    border-style: solid;
    margin: auto;
    padding: 10px;
    margin-left: 10px;
    min-height: 40px;
}

.headerLista
{
    background-color: #223344;
    padding: 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: White;
}

.headerWarning
{
    background-color: darkred;
    padding: 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: white;
    margin-top: 8px;
    /*font-weight: bold;*/ 
}

.Informazioni
{
    font-size: 12px;
}
.DettaglioInformazioni
{
    padding-left: 5px;
    font-size: 12px;
    float: left;
    padding-top: 10px;
}

.imgRicerca
{
    vertical-align: middle;
}

.TestoNomeProvider
{
    font-size: 14px;
    font-weight: bold;
    color: #1050a5;
}
.TestiDettaglioInformazioni
{
    color: #1050a5;
    font-size: 12px;
    font-style: italic;
}

.datiSegreteriaOrg
{
    margin-left: 25px;
}

.pulsantiera
{
    width: 100px;
    padding-left: 10px;
    text-align: right;
    float: right;
    padding-top: 10px;
}
.imgPulsantiera
{
    width: 24px;
    height: 24px;
}
.Professioni
{
    padding: 5px;
    height: 100%;
}
.titoloProfessioni
{
    font-weight: bold;
    color: #1050a5;
    font-style: italic;
}

.corpoProfessioni
{
    font-size: 11px;
    line-height: 12px;
    text-align: justify;
    padding-left: 5px;
}

.testoSegnalazione
{
    float: right;
    font-style: italic;
    color: #1050a5;
    font-size: 10px;
    text-decoration: none;
    margin-right: 5px;
}

.testoRisultatoEventi
{
    font-weight: bold;
}
.test
{
    font-weight: bold;
}

.separatoreRicercaProvider
{
    height: 5px;
}

.separatoreRicercaEventi
{
    height: 5px;
}

.separatoreOrganismi
{
    border-bottom: 1px dotted #245692;
    clear: left;
    height: 10px;
}

.rowIntestazioneCheckList
{
    background-color:#0088CC;    
    Border-Color:#F5F5F5;    
    Font-Size:12px;
    Color:White;    
    text-align:left;
    vertical-align:middle;
}


/* End ListeView --------------------------------------------------------*/

/* ToolTip --------------------------------------------------------------*/
.htooltip span
{
    background-color: rgba(0,0,0, 0.8);
    border-radius: 15px 15px 15px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    margin-left: 2px;
    margin-top: -65px;
    opacity: 0;
    padding: 10px 10px 10px 40px;
    position: absolute;
    text-decoration: none;
    visibility: hidden;
    width: 350px;
    z-index: 10;
}

.htooltip:hover span
{
    opacity: 1;
    visibility: visible;
}

.htooltip span img
{
    border: 0 none;
    float: left;
    margin: -45px 0 0 -310px;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.htooltip:hover span img
{
    opacity: 1;
    visibility: visible;
}

/* End ToolTip --------------------------------------------------------------*/

/* Sidebar --------------------------------------------------------------*/

.tbEvePrvd
{
    float: right;
    width: 135px;
}
.tbIDPrvd
{
    float: right;
    width: 135px;
}
.inlineBlock
{
    display: inline-block;
}
.ddlTipologia
{
    float: right;
    width: 150px;
}

#sidebar
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 1px dotted #7ABAF6;
    padding-left: 10px;
}

.amount
{
    border: 0;
    color: #f6931f;
    font-weight: bold;
    font-size: 15px;
}
/* End Sidebar --------------------------------------------------------------*/

/* Paginazione --------------------------------------------------------------*/
.DataPager1
{
    font-size: 14px;
    padding: 5px;
    margin-left: 10px;
}
/* End Paginazione ----------------------------------------------------------*/

/* Error Message --------------------------------------------------------------*/
.errorRicerca
{
    color:Red;
    float:right;
    font:size 10px;
    }
/* End Error Message --------------------------------------------------------------*/